::
:: 15-03-04 Stephen Potter (stephenp@inf.ed.ac.uk)
::

setlocal
pushd .

set ix_base=..\..\..
set imports_base=%ix_base%\imports
set c_path=.;%ix_base%\ix.jar
set c_path=%c_path%;%imports_base%\jdom.jar


javac -classpath %c_path% ix\search\InternetSearch.java

pause
popd
endlocal
